.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-0.932256px;}
.ls44{letter-spacing:-0.389136px;}
.ls4c{letter-spacing:-0.211968px;}
.ls35{letter-spacing:-0.194304px;}
.ls24{letter-spacing:-0.181056px;}
.ls2f{letter-spacing:-0.164016px;}
.ls4d{letter-spacing:-0.154560px;}
.ls4{letter-spacing:-0.154368px;}
.lsb{letter-spacing:-0.144720px;}
.ls5{letter-spacing:-0.141504px;}
.ls2{letter-spacing:-0.141312px;}
.lsc{letter-spacing:-0.138288px;}
.ls6{letter-spacing:-0.135072px;}
.lsd{letter-spacing:-0.131856px;}
.ls7{letter-spacing:-0.128640px;}
.lsa{letter-spacing:-0.125424px;}
.ls8{letter-spacing:-0.122208px;}
.ls46{letter-spacing:-0.118992px;}
.ls27{letter-spacing:-0.115776px;}
.lsf{letter-spacing:-0.112560px;}
.ls1c{letter-spacing:-0.107568px;}
.ls9{letter-spacing:-0.106128px;}
.ls1a{letter-spacing:-0.103584px;}
.ls16{letter-spacing:-0.099696px;}
.ls23{letter-spacing:-0.095616px;}
.ls22{letter-spacing:-0.091632px;}
.ls1e{letter-spacing:-0.087648px;}
.ls1{letter-spacing:-0.083664px;}
.ls32{letter-spacing:-0.083616px;}
.ls10{letter-spacing:-0.080400px;}
.ls21{letter-spacing:-0.079680px;}
.ls53{letter-spacing:-0.079200px;}
.ls20{letter-spacing:-0.075696px;}
.ls1d{letter-spacing:-0.067728px;}
.ls28{letter-spacing:-0.067536px;}
.ls19{letter-spacing:-0.067392px;}
.ls30{letter-spacing:-0.054672px;}
.ls25{letter-spacing:-0.047808px;}
.ls2c{letter-spacing:-0.038592px;}
.ls49{letter-spacing:-0.035856px;}
.ls4e{letter-spacing:-0.032400px;}
.ls3e{letter-spacing:-0.010800px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.005616px;}
.ls1b{letter-spacing:0.007776px;}
.ls2d{letter-spacing:0.009648px;}
.ls11{letter-spacing:0.014400px;}
.ls31{letter-spacing:0.016080px;}
.ls1f{letter-spacing:0.027888px;}
.ls2a{letter-spacing:0.028944px;}
.ls45{letter-spacing:0.032160px;}
.ls29{letter-spacing:0.038592px;}
.ls38{letter-spacing:0.039600px;}
.ls2b{letter-spacing:0.048240px;}
.ls3c{letter-spacing:0.050400px;}
.ls56{letter-spacing:0.054000px;}
.ls26{letter-spacing:0.061104px;}
.ls41{letter-spacing:0.061200px;}
.ls3d{letter-spacing:0.064800px;}
.ls52{letter-spacing:0.068400px;}
.ls39{letter-spacing:0.072000px;}
.ls3a{letter-spacing:0.079200px;}
.ls4a{letter-spacing:0.079680px;}
.ls37{letter-spacing:0.082800px;}
.ls3f{letter-spacing:0.086400px;}
.ls40{letter-spacing:0.104400px;}
.ls3b{letter-spacing:0.108000px;}
.ls51{letter-spacing:0.115200px;}
.ls54{letter-spacing:0.118800px;}
.ls50{letter-spacing:0.122400px;}
.ls55{letter-spacing:0.126000px;}
.ls12{letter-spacing:0.136800px;}
.ls4f{letter-spacing:0.140400px;}
.ls43{letter-spacing:0.141504px;}
.ls3{letter-spacing:0.144720px;}
.ls42{letter-spacing:0.147936px;}
.ls33{letter-spacing:0.157584px;}
.ls47{letter-spacing:0.194304px;}
.ls14{letter-spacing:0.199392px;}
.ls17{letter-spacing:0.202608px;}
.ls4b{letter-spacing:0.203136px;}
.ls13{letter-spacing:0.211968px;}
.lse{letter-spacing:0.212256px;}
.ls15{letter-spacing:0.218688px;}
.ls48{letter-spacing:0.462144px;}
.ls2e{letter-spacing:0.569232px;}
.ls34{letter-spacing:297.306336px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.508128px;}
.ws48{word-spacing:-0.490032px;}
.ws32{word-spacing:-0.257280px;}
.wsf{word-spacing:-0.215472px;}
.wsc{word-spacing:-0.164016px;}
.ws14{word-spacing:-0.157584px;}
.wsa{word-spacing:-0.151152px;}
.ws49{word-spacing:-0.107568px;}
.ws4f{word-spacing:-0.046800px;}
.ws4c{word-spacing:-0.043200px;}
.ws4e{word-spacing:-0.039600px;}
.ws4d{word-spacing:-0.036000px;}
.ws11{word-spacing:-0.035376px;}
.ws13{word-spacing:-0.019296px;}
.ws3f{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws4a{word-spacing:0.008832px;}
.ws47{word-spacing:0.017664px;}
.ws2b{word-spacing:0.019920px;}
.ws50{word-spacing:0.025200px;}
.ws3a{word-spacing:0.025728px;}
.ws40{word-spacing:0.039600px;}
.ws43{word-spacing:0.041808px;}
.ws1{word-spacing:0.055776px;}
.ws2a{word-spacing:0.063744px;}
.ws4b{word-spacing:0.111600px;}
.ws2c{word-spacing:0.125424px;}
.ws31{word-spacing:0.135072px;}
.ws2f{word-spacing:0.147936px;}
.ws46{word-spacing:0.154368px;}
.ws30{word-spacing:0.157584px;}
.ws37{word-spacing:0.167232px;}
.ws34{word-spacing:0.176880px;}
.ws16{word-spacing:0.230256px;}
.ws3c{word-spacing:0.250848px;}
.ws38{word-spacing:0.266928px;}
.ws12{word-spacing:0.286224px;}
.ws7{word-spacing:0.289440px;}
.wse{word-spacing:0.295872px;}
.ws42{word-spacing:0.299088px;}
.ws17{word-spacing:0.303264px;}
.ws6{word-spacing:0.305520px;}
.ws8{word-spacing:0.308736px;}
.ws5{word-spacing:0.311952px;}
.ws9{word-spacing:0.315168px;}
.ws4{word-spacing:0.318384px;}
.wsb{word-spacing:0.321600px;}
.ws3{word-spacing:0.324816px;}
.ws15{word-spacing:0.328032px;}
.ws45{word-spacing:0.331248px;}
.ws2{word-spacing:0.337680px;}
.ws35{word-spacing:0.347328px;}
.ws3d{word-spacing:0.406272px;}
.ws44{word-spacing:0.572448px;}
.ws2e{word-spacing:0.733248px;}
.ws29{word-spacing:1.960128px;}
.ws22{word-spacing:1.980048px;}
.ws1d{word-spacing:2.928240px;}
.ws20{word-spacing:3.422256px;}
.ws23{word-spacing:3.920256px;}
.ws26{word-spacing:4.386384px;}
.ws1c{word-spacing:4.744944px;}
.ws1b{word-spacing:4.860480px;}
.ws1a{word-spacing:5.318640px;}
.ws28{word-spacing:5.828592px;}
.ws27{word-spacing:7.740912px;}
.ws1e{word-spacing:8.689104px;}
.ws18{word-spacing:11.593440px;}
.ws19{word-spacing:11.597424px;}
.ws25{word-spacing:14.445984px;}
.ws1f{word-spacing:14.449968px;}
.ws21{word-spacing:23.577312px;}
.ws24{word-spacing:30.298320px;}
.ws39{word-spacing:43.518912px;}
.ws10{word-spacing:95.833584px;}
.ws3e{word-spacing:116.197344px;}
.ws41{word-spacing:151.696800px;}
.ws36{word-spacing:213.436272px;}
.ws33{word-spacing:227.351904px;}
.ws3b{word-spacing:297.428544px;}
.ws2d{word-spacing:315.180864px;}
._8{margin-left:-296.969072px;}
._6{margin-left:-226.042960px;}
._11{margin-left:-151.874800px;}
._c{margin-left:-5.756112px;}
._15{margin-left:-2.380576px;}
._2{margin-left:-1.130064px;}
._0{width:1.117584px;}
._b{width:9.123712px;}
._9{width:12.279712px;}
._1{width:20.993840px;}
._14{width:29.842384px;}
._d{width:34.083840px;}
._a{width:44.163312px;}
._13{width:54.209904px;}
._e{width:60.003712px;}
._12{width:67.002288px;}
._f{width:92.651712px;}
._4{width:99.226352px;}
._7{width:102.740384px;}
._5{width:118.077136px;}
._10{width:244.764480px;}
._16{width:274.919648px;}
._3{width:492.175376px;}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc5{color:rgb(1,255,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,51,101);}
.fc2{color:rgb(0,128,128);}
.fs7{font-size:24.000000px;}
.fs8{font-size:25.920000px;}
.fs3{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:37.920000px;}
.fs1{font-size:39.840000px;}
.fs9{font-size:42.240000px;}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:56.160000px;}
.fsa{font-size:65.784400px;}
.y0{bottom:0.000000px;}
.y1b{bottom:35.053333px;}
.y1{bottom:36.365490px;}
.y7e{bottom:37.865254px;}
.y1c{bottom:48.175058px;}
.y1a{bottom:55.485646px;}
.y19{bottom:70.293805px;}
.y24{bottom:158.396235px;}
.y3e{bottom:174.147741px;}
.y22{bottom:181.825889px;}
.y23{bottom:181.827607px;}
.y3d{bottom:197.391975px;}
.y7d{bottom:198.135842px;}
.y21{bottom:205.257730px;}
.y79{bottom:218.565969px;}
.y7a{bottom:218.567843px;}
.y3c{bottom:220.823035px;}
.y20{bottom:228.689571px;}
.y7c{bottom:232.251921px;}
.y78{bottom:234.874204px;}
.y3b{bottom:244.253939px;}
.y77{bottom:250.995457px;}
.y7b{bottom:250.997019px;}
.y1f{bottom:252.121256px;}
.y76{bottom:267.116710px;}
.y3a{bottom:267.684999px;}
.y1e{bottom:275.553097px;}
.y75{bottom:283.237807px;}
.y39{bottom:291.115903px;}
.y1d{bottom:298.984470px;}
.y74{bottom:299.921569px;}
.y38{bottom:314.546807px;}
.y73{bottom:316.604862px;}
.y72{bottom:316.605643px;}
.y71{bottom:332.350744px;}
.y37{bottom:337.977867px;}
.y36{bottom:361.408771px;}
.y35{bottom:384.839675px;}
.y34{bottom:408.270735px;}
.y33{bottom:431.701639px;}
.y32{bottom:455.132699px;}
.y29{bottom:462.066510px;}
.y31{bottom:478.563603px;}
.y28{bottom:485.309651px;}
.y30{bottom:501.994507px;}
.y27{bottom:508.741492px;}
.y2f{bottom:525.425567px;}
.y26{bottom:532.173333px;}
.y2d{bottom:548.856471px;}
.y25{bottom:555.042353px;}
.y2e{bottom:556.729412px;}
.y2c{bottom:572.287843px;}
.y2b{bottom:595.906823px;}
.y18{bottom:612.025733px;}
.y2a{bottom:621.025098px;}
.y17{bottom:635.269029px;}
.y70{bottom:649.517647px;}
.y16{bottom:658.700714px;}
.y6f{bottom:681.571140px;}
.y15{bottom:682.132556px;}
.y6e{bottom:701.441569px;}
.y14{bottom:705.375852px;}
.y6d{bottom:720.936471px;}
.y13{bottom:727.119385px;}
.y6a{bottom:740.618511px;}
.y69{bottom:741.181176px;}
.y6b{bottom:741.555454px;}
.y6c{bottom:741.556078px;}
.y12{bottom:749.051618px;}
.y66{bottom:756.739295px;}
.y65{bottom:757.301961px;}
.y67{bottom:757.676238px;}
.y68{bottom:757.676863px;}
.y11{bottom:770.984008px;}
.y63{bottom:777.734118px;}
.y64{bottom:778.670748px;}
.y10{bottom:792.727541px;}
.y62{bottom:802.665098px;}
.yf{bottom:814.659774px;}
.y61{bottom:822.347607px;}
.ye{bottom:836.592007px;}
.y5c{bottom:842.592001px;}
.y5f{bottom:848.216311px;}
.y58{bottom:850.839844px;}
.y5b{bottom:857.025101px;}
.yd{bottom:858.711379px;}
.y60{bottom:858.900236px;}
.y56{bottom:860.586826px;}
.y5e{bottom:863.400309px;}
.y57{bottom:865.085650px;}
.y5a{bottom:871.459452px;}
.y55{bottom:879.520000px;}
.yc{bottom:882.143220px;}
.y5d{bottom:882.144939px;}
.y59{bottom:885.705258px;}
.y53{bottom:901.826198px;}
.yb{bottom:905.199378px;}
.y54{bottom:909.886122px;}
.y52{bottom:917.947451px;}
.ya{bottom:927.131612px;}
.y51{bottom:936.505098px;}
.y9{bottom:949.063845px;}
.y50{bottom:958.061961px;}
.y8{bottom:971.183061px;}
.y4f{bottom:977.556863px;}
.y7{bottom:994.239219px;}
.y4e{bottom:998.926743px;}
.y4d{bottom:999.113725px;}
.y6{bottom:1016.171452px;}
.y4c{bottom:1016.734742px;}
.y4b{bottom:1016.921725px;}
.y4a{bottom:1034.542429px;}
.y49{bottom:1034.729412px;}
.y5{bottom:1038.103686px;}
.y48{bottom:1052.162978px;}
.y47{bottom:1052.349960px;}
.y4{bottom:1059.847375px;}
.y46{bottom:1069.970665px;}
.y45{bottom:1070.157647px;}
.y3{bottom:1081.779608px;}
.y44{bottom:1087.591057px;}
.y43{bottom:1087.778039px;}
.y2{bottom:1103.336471px;}
.y42{bottom:1105.398900px;}
.y41{bottom:1105.585882px;}
.y40{bottom:1123.768627px;}
.y3f{bottom:1145.325490px;}
.h9{height:17.496094px;}
.hb{height:18.895781px;}
.h3{height:23.444766px;}
.h7{height:26.244141px;}
.ha{height:29.043516px;}
.h4{height:29.715840px;}
.h6{height:31.484640px;}
.he{height:34.992188px;}
.h5{height:35.244000px;}
.hc{height:39.003360px;}
.hd{height:41.352960px;}
.h2{height:43.232640px;}
.h1{height:44.352000px;}
.h8{height:54.980640px;}
.hf{height:60.784786px;}
.h0{height:1237.176471px;}
.w1{width:941.941176px;}
.w0{width:956.000000px;}
.x0{left:14.058824px;}
.xe{left:67.482353px;}
.x7{left:69.732233px;}
.x15{left:74.793097px;}
.x14{left:76.480000px;}
.x25{left:87.539764px;}
.x2f{left:94.287843px;}
.x13{left:95.412549px;}
.x37{left:98.036863px;}
.x17{left:140.399847px;}
.x16{left:148.648159px;}
.x26{left:154.834510px;}
.xf{left:164.394510px;}
.x18{left:198.697571px;}
.x19{left:206.945882px;}
.x10{left:224.378199px;}
.x32{left:261.494586px;}
.x1a{left:284.737414px;}
.x38{left:288.861961px;}
.x1b{left:290.174118px;}
.x30{left:311.544310px;}
.xc{left:318.666667px;}
.xd{left:333.287843px;}
.x27{left:353.532393px;}
.x36{left:355.969412px;}
.x1d{left:358.407368px;}
.x1c{left:360.843606px;}
.x39{left:371.152941px;}
.x33{left:379.588704px;}
.x34{left:405.456471px;}
.x1f{left:428.701486px;}
.x1e{left:431.137724px;}
.x28{left:454.192944px;}
.x8{left:466.940392px;}
.x11{left:477.437335px;}
.x29{left:495.245334px;}
.x2a{left:498.431532px;}
.x20{left:504.994347px;}
.x21{left:512.680462px;}
.x31{left:524.113097px;}
.x3a{left:549.418824px;}
.x23{left:576.039362px;}
.x2b{left:586.533024px;}
.x2c{left:591.220236px;}
.x22{left:604.906344px;}
.x12{left:624.961725px;}
.x3b{left:644.269020px;}
.xb{left:657.952941px;}
.x2{left:660.764706px;}
.x9{left:668.637647px;}
.x2d{left:674.636078px;}
.x5{left:687.382745px;}
.x6{left:690.194822px;}
.x1{left:700.129412px;}
.x24{left:707.254580px;}
.x4{left:719.811921px;}
.x3{left:720.935846px;}
.x2e{left:758.614430px;}
.x3c{left:821.035294px;}
.xa{left:838.655530px;}
.x3d{left:854.776471px;}
.x35{left:914.010980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-0.795733pt;}
.ls44{letter-spacing:-0.332150pt;}
.ls4c{letter-spacing:-0.180927pt;}
.ls35{letter-spacing:-0.165849pt;}
.ls24{letter-spacing:-0.154542pt;}
.ls2f{letter-spacing:-0.139997pt;}
.ls4d{letter-spacing:-0.131926pt;}
.ls4{letter-spacing:-0.131762pt;}
.lsb{letter-spacing:-0.123527pt;}
.ls5{letter-spacing:-0.120782pt;}
.ls2{letter-spacing:-0.120618pt;}
.lsc{letter-spacing:-0.118037pt;}
.ls6{letter-spacing:-0.115292pt;}
.lsd{letter-spacing:-0.112547pt;}
.ls7{letter-spacing:-0.109802pt;}
.lsa{letter-spacing:-0.107056pt;}
.ls8{letter-spacing:-0.104311pt;}
.ls46{letter-spacing:-0.101566pt;}
.ls27{letter-spacing:-0.098821pt;}
.lsf{letter-spacing:-0.096076pt;}
.ls1c{letter-spacing:-0.091815pt;}
.ls9{letter-spacing:-0.090586pt;}
.ls1a{letter-spacing:-0.088415pt;}
.ls16{letter-spacing:-0.085096pt;}
.ls23{letter-spacing:-0.081614pt;}
.ls22{letter-spacing:-0.078213pt;}
.ls1e{letter-spacing:-0.074813pt;}
.ls1{letter-spacing:-0.071412pt;}
.ls32{letter-spacing:-0.071371pt;}
.ls10{letter-spacing:-0.068626pt;}
.ls21{letter-spacing:-0.068011pt;}
.ls53{letter-spacing:-0.067602pt;}
.ls20{letter-spacing:-0.064611pt;}
.ls1d{letter-spacing:-0.057810pt;}
.ls28{letter-spacing:-0.057646pt;}
.ls19{letter-spacing:-0.057523pt;}
.ls30{letter-spacing:-0.046666pt;}
.ls25{letter-spacing:-0.040807pt;}
.ls2c{letter-spacing:-0.032940pt;}
.ls49{letter-spacing:-0.030605pt;}
.ls4e{letter-spacing:-0.027655pt;}
.ls3e{letter-spacing:-0.009218pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.004794pt;}
.ls1b{letter-spacing:0.006637pt;}
.ls2d{letter-spacing:0.008235pt;}
.ls11{letter-spacing:0.012291pt;}
.ls31{letter-spacing:0.013725pt;}
.ls1f{letter-spacing:0.023804pt;}
.ls2a{letter-spacing:0.024705pt;}
.ls45{letter-spacing:0.027450pt;}
.ls29{letter-spacing:0.032940pt;}
.ls38{letter-spacing:0.033801pt;}
.ls2b{letter-spacing:0.041176pt;}
.ls3c{letter-spacing:0.043019pt;}
.ls56{letter-spacing:0.046092pt;}
.ls26{letter-spacing:0.052156pt;}
.ls41{letter-spacing:0.052238pt;}
.ls3d{letter-spacing:0.055310pt;}
.ls52{letter-spacing:0.058383pt;}
.ls39{letter-spacing:0.061456pt;}
.ls3a{letter-spacing:0.067602pt;}
.ls4a{letter-spacing:0.068011pt;}
.ls37{letter-spacing:0.070674pt;}
.ls3f{letter-spacing:0.073747pt;}
.ls40{letter-spacing:0.089111pt;}
.ls3b{letter-spacing:0.092184pt;}
.ls51{letter-spacing:0.098330pt;}
.ls54{letter-spacing:0.101403pt;}
.ls50{letter-spacing:0.104475pt;}
.ls55{letter-spacing:0.107548pt;}
.ls12{letter-spacing:0.116767pt;}
.ls4f{letter-spacing:0.119839pt;}
.ls43{letter-spacing:0.120782pt;}
.ls3{letter-spacing:0.123527pt;}
.ls42{letter-spacing:0.126272pt;}
.ls33{letter-spacing:0.134507pt;}
.ls47{letter-spacing:0.165849pt;}
.ls14{letter-spacing:0.170192pt;}
.ls17{letter-spacing:0.172937pt;}
.ls4b{letter-spacing:0.173388pt;}
.ls13{letter-spacing:0.180927pt;}
.lse{letter-spacing:0.181172pt;}
.ls15{letter-spacing:0.186663pt;}
.ls48{letter-spacing:0.394466pt;}
.ls2e{letter-spacing:0.485872pt;}
.ls34{letter-spacing:253.767751pt;}
.wsd{word-spacing:-0.433716pt;}
.ws48{word-spacing:-0.418270pt;}
.ws32{word-spacing:-0.219603pt;}
.wsf{word-spacing:-0.183918pt;}
.wsc{word-spacing:-0.139997pt;}
.ws14{word-spacing:-0.134507pt;}
.wsa{word-spacing:-0.129017pt;}
.ws49{word-spacing:-0.091815pt;}
.ws4f{word-spacing:-0.039946pt;}
.ws4c{word-spacing:-0.036874pt;}
.ws4e{word-spacing:-0.033801pt;}
.ws4d{word-spacing:-0.030728pt;}
.ws11{word-spacing:-0.030195pt;}
.ws13{word-spacing:-0.016470pt;}
.ws3f{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws4a{word-spacing:0.007539pt;}
.ws47{word-spacing:0.015077pt;}
.ws2b{word-spacing:0.017003pt;}
.ws50{word-spacing:0.021510pt;}
.ws3a{word-spacing:0.021960pt;}
.ws40{word-spacing:0.033801pt;}
.ws43{word-spacing:0.035685pt;}
.ws1{word-spacing:0.047608pt;}
.ws2a{word-spacing:0.054409pt;}
.ws4b{word-spacing:0.095257pt;}
.ws2c{word-spacing:0.107056pt;}
.ws31{word-spacing:0.115292pt;}
.ws2f{word-spacing:0.126272pt;}
.ws46{word-spacing:0.131762pt;}
.ws30{word-spacing:0.134507pt;}
.ws37{word-spacing:0.142742pt;}
.ws34{word-spacing:0.150977pt;}
.ws16{word-spacing:0.196537pt;}
.ws3c{word-spacing:0.214113pt;}
.ws38{word-spacing:0.227838pt;}
.ws12{word-spacing:0.244308pt;}
.ws7{word-spacing:0.247053pt;}
.wse{word-spacing:0.252543pt;}
.ws42{word-spacing:0.255289pt;}
.ws17{word-spacing:0.258853pt;}
.ws6{word-spacing:0.260779pt;}
.ws8{word-spacing:0.263524pt;}
.ws5{word-spacing:0.266269pt;}
.ws9{word-spacing:0.269014pt;}
.ws4{word-spacing:0.271759pt;}
.wsb{word-spacing:0.274504pt;}
.ws3{word-spacing:0.277249pt;}
.ws15{word-spacing:0.279994pt;}
.ws45{word-spacing:0.282739pt;}
.ws2{word-spacing:0.288229pt;}
.ws35{word-spacing:0.296464pt;}
.ws3d{word-spacing:0.346776pt;}
.ws44{word-spacing:0.488617pt;}
.ws2e{word-spacing:0.625869pt;}
.ws29{word-spacing:1.673080pt;}
.ws22{word-spacing:1.690083pt;}
.ws1d{word-spacing:2.499418pt;}
.ws20{word-spacing:2.921089pt;}
.ws23{word-spacing:3.346160pt;}
.ws26{word-spacing:3.744027pt;}
.ws1c{word-spacing:4.050078pt;}
.ws1b{word-spacing:4.148694pt;}
.ws1a{word-spacing:4.539760pt;}
.ws28{word-spacing:4.975033pt;}
.ws27{word-spacing:6.607306pt;}
.ws1e{word-spacing:7.416641pt;}
.ws18{word-spacing:9.895656pt;}
.ws19{word-spacing:9.899056pt;}
.ws25{word-spacing:12.330463pt;}
.ws1f{word-spacing:12.333864pt;}
.ws21{word-spacing:20.124568pt;}
.ws24{word-spacing:25.861328pt;}
.ws39{word-spacing:37.145850pt;}
.ws10{word-spacing:81.799377pt;}
.ws3e{word-spacing:99.180997pt;}
.ws41{word-spacing:129.481787pt;}
.ws36{word-spacing:182.179914pt;}
.ws33{word-spacing:194.057692pt;}
.ws3b{word-spacing:253.872063pt;}
.ws2d{word-spacing:269.024671pt;}
._8{margin-left:-253.479877pt;}
._6{margin-left:-192.940434pt;}
._11{margin-left:-129.633721pt;}
._c{margin-left:-4.913167pt;}
._15{margin-left:-2.031956pt;}
._2{margin-left:-0.964573pt;}
._0{width:0.953921pt;}
._b{width:7.787604pt;}
._9{width:10.481428pt;}
._1{width:17.919428pt;}
._14{width:25.472160pt;}
._d{width:29.092483pt;}
._a{width:37.695881pt;}
._13{width:46.271215pt;}
._e{width:51.216558pt;}
._12{width:57.190237pt;}
._f{width:79.083470pt;}
._4{width:84.695296pt;}
._7{width:87.694721pt;}
._5{width:100.785505pt;}
._10{width:208.920309pt;}
._16{width:234.659449pt;}
._3{width:420.099484pt;}
.fs7{font-size:20.485356pt;}
.fs8{font-size:22.124184pt;}
.fs3{font-size:27.450377pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:32.366862pt;}
.fs1{font-size:34.005690pt;}
.fs9{font-size:36.054226pt;}
.fs2{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:47.935732pt;}
.fsa{font-size:56.150701pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:29.920000pt;}
.y1{bottom:31.040000pt;}
.y7e{bottom:32.320133pt;}
.y1c{bottom:41.120133pt;}
.y1a{bottom:47.360133pt;}
.y19{bottom:59.999733pt;}
.y24{bottom:135.200133pt;}
.y3e{bottom:148.644933pt;}
.y22{bottom:155.198667pt;}
.y23{bottom:155.200133pt;}
.y3d{bottom:168.485200pt;}
.y7d{bottom:169.120133pt;}
.y21{bottom:175.199067pt;}
.y79{bottom:186.558400pt;}
.y7a{bottom:186.560000pt;}
.y3c{bottom:188.484933pt;}
.y20{bottom:195.199467pt;}
.y7c{bottom:198.240133pt;}
.y78{bottom:200.478400pt;}
.y3b{bottom:208.484533pt;}
.y77{bottom:214.238800pt;}
.y7b{bottom:214.240133pt;}
.y1f{bottom:215.199733pt;}
.y76{bottom:227.999200pt;}
.y3a{bottom:228.484267pt;}
.y1e{bottom:235.200133pt;}
.y75{bottom:241.759467pt;}
.y39{bottom:248.483867pt;}
.y1d{bottom:255.200133pt;}
.y74{bottom:256.000000pt;}
.y38{bottom:268.483467pt;}
.y73{bottom:270.240133pt;}
.y72{bottom:270.240800pt;}
.y71{bottom:283.680133pt;}
.y37{bottom:288.483200pt;}
.y36{bottom:308.482800pt;}
.y35{bottom:328.482400pt;}
.y34{bottom:348.482133pt;}
.y33{bottom:368.481733pt;}
.y32{bottom:388.481467pt;}
.y29{bottom:394.399867pt;}
.y31{bottom:408.481067pt;}
.y28{bottom:414.239200pt;}
.y30{bottom:428.480667pt;}
.y27{bottom:434.239600pt;}
.y2f{bottom:448.480400pt;}
.y26{bottom:454.240000pt;}
.y2d{bottom:468.480000pt;}
.y25{bottom:473.760000pt;}
.y2e{bottom:475.200000pt;}
.y2c{bottom:488.480000pt;}
.y2b{bottom:508.640133pt;}
.y18{bottom:522.398533pt;}
.y2a{bottom:530.080000pt;}
.y17{bottom:542.238000pt;}
.y70{bottom:554.400000pt;}
.y16{bottom:562.238267pt;}
.y6f{bottom:581.759467pt;}
.y15{bottom:582.238667pt;}
.y6e{bottom:598.720000pt;}
.y14{bottom:602.078133pt;}
.y6d{bottom:615.360000pt;}
.y13{bottom:620.637467pt;}
.y6a{bottom:632.159733pt;}
.y69{bottom:632.640000pt;}
.y6b{bottom:632.959467pt;}
.y6c{bottom:632.960000pt;}
.y12{bottom:639.357867pt;}
.y66{bottom:645.919733pt;}
.y65{bottom:646.400000pt;}
.y67{bottom:646.719467pt;}
.y68{bottom:646.720000pt;}
.y11{bottom:658.078400pt;}
.y63{bottom:663.840000pt;}
.y64{bottom:664.639467pt;}
.y10{bottom:676.637733pt;}
.y62{bottom:685.120000pt;}
.yf{bottom:695.358133pt;}
.y61{bottom:701.920133pt;}
.ye{bottom:714.078533pt;}
.y5c{bottom:719.199867pt;}
.y5f{bottom:724.000533pt;}
.y58{bottom:726.239867pt;}
.y5b{bottom:731.519333pt;}
.yd{bottom:732.958667pt;}
.y60{bottom:733.119867pt;}
.y56{bottom:734.559467pt;}
.y5e{bottom:736.960933pt;}
.y57{bottom:738.399467pt;}
.y5a{bottom:743.839867pt;}
.y55{bottom:750.720000pt;}
.yc{bottom:752.959067pt;}
.y5d{bottom:752.960533pt;}
.y59{bottom:755.999467pt;}
.y53{bottom:769.759600pt;}
.yb{bottom:772.638800pt;}
.y54{bottom:776.639200pt;}
.y52{bottom:783.520000pt;}
.ya{bottom:791.359200pt;}
.y51{bottom:799.360000pt;}
.y9{bottom:810.079600pt;}
.y50{bottom:817.760000pt;}
.y8{bottom:828.959600pt;}
.y4f{bottom:834.400000pt;}
.y7{bottom:848.639333pt;}
.y4e{bottom:852.640400pt;}
.y4d{bottom:852.800000pt;}
.y6{bottom:867.359733pt;}
.y4c{bottom:867.840533pt;}
.y4b{bottom:868.000133pt;}
.y4a{bottom:883.040400pt;}
.y49{bottom:883.200000pt;}
.y5{bottom:886.080133pt;}
.y48{bottom:898.080533pt;}
.y47{bottom:898.240133pt;}
.y4{bottom:904.639600pt;}
.y46{bottom:913.280400pt;}
.y45{bottom:913.440000pt;}
.y3{bottom:923.360000pt;}
.y44{bottom:928.320400pt;}
.y43{bottom:928.480000pt;}
.y2{bottom:941.760000pt;}
.y42{bottom:943.520400pt;}
.y41{bottom:943.680000pt;}
.y40{bottom:959.200000pt;}
.y3f{bottom:977.600000pt;}
.h9{height:14.933904pt;}
.hb{height:16.128617pt;}
.h3{height:20.011432pt;}
.h7{height:22.400856pt;}
.ha{height:24.790281pt;}
.h4{height:25.364148pt;}
.h6{height:26.873919pt;}
.he{height:29.867809pt;}
.h5{height:30.082745pt;}
.hc{height:33.291571pt;}
.hd{height:35.297087pt;}
.h2{height:36.901500pt;}
.h1{height:37.856937pt;}
.h8{height:46.929082pt;}
.hf{height:51.883248pt;}
.h0{height:1056.000000pt;}
.w1{width:804.000000pt;}
.w0{width:816.000000pt;}
.x0{left:12.000000pt;}
.xe{left:57.600000pt;}
.x7{left:59.520400pt;}
.x15{left:63.840133pt;}
.x14{left:65.280000pt;}
.x25{left:74.720133pt;}
.x2f{left:80.480000pt;}
.x13{left:81.440000pt;}
.x37{left:83.680000pt;}
.x17{left:119.839200pt;}
.x16{left:126.879600pt;}
.x26{left:132.160000pt;}
.xf{left:140.320000pt;}
.x18{left:169.599600pt;}
.x19{left:176.640000pt;}
.x10{left:191.519467pt;}
.x32{left:223.200400pt;}
.x1a{left:243.039467pt;}
.x38{left:246.560000pt;}
.x1b{left:247.680000pt;}
.x30{left:265.920667pt;}
.xc{left:272.000000pt;}
.xd{left:284.480000pt;}
.x27{left:301.759867pt;}
.x36{left:303.840000pt;}
.x1d{left:305.920933pt;}
.x1c{left:308.000400pt;}
.x39{left:316.800000pt;}
.x33{left:324.000400pt;}
.x34{left:346.080000pt;}
.x1f{left:365.920933pt;}
.x1e{left:368.000400pt;}
.x28{left:387.679333pt;}
.x8{left:398.560000pt;}
.x11{left:407.519733pt;}
.x29{left:422.719867pt;}
.x2a{left:425.439467pt;}
.x20{left:431.041200pt;}
.x21{left:437.601733pt;}
.x31{left:447.360133pt;}
.x3a{left:468.960000pt;}
.x23{left:491.682133pt;}
.x2b{left:500.639067pt;}
.x2c{left:504.639867pt;}
.x22{left:516.321733pt;}
.x12{left:533.440133pt;}
.x3b{left:549.920000pt;}
.xb{left:561.600000pt;}
.x2{left:564.000000pt;}
.x9{left:570.720000pt;}
.x2d{left:575.840000pt;}
.x5{left:586.720000pt;}
.x6{left:589.120267pt;}
.x1{left:597.600000pt;}
.x24{left:603.681733pt;}
.x4{left:614.400133pt;}
.x3{left:615.359467pt;}
.x2e{left:647.520267pt;}
.x3c{left:700.800000pt;}
.xa{left:715.839867pt;}
.x3d{left:729.600000pt;}
.x35{left:780.160000pt;}
}
